import React from 'react';
export default function ArrowTopRight(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M252-212v-401h453L546-772l16-16 186 187-186 186-16-16 160-160H274v379z" })));
}
